html, body {
	margin: 0;
	padding: 0;
}

body {
	font-family: Tahoma;
	font-size: 11px;
	color: #6d6d6d;
	background: url(images/bg.gif) 0px 11px repeat-x #ecebe7;
}

h1 {
	margin: 0;
	padding: 0 0 8px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	color: #8f8f8f;
}

h2 {
	margin: 0;
	padding: 12px 0 13px 0;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	color: #5398ca;
}

h3 {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #3ca0e7;
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

h4 {
	margin: 0;
	padding: 0 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #2e5c7d;
}

p {
	margin: 0;
	padding: 0 0 15px 0;
	text-align: left;
}

strong {
	color: #424242;
}

a {
	color: #3996d8;
	text-decoration: none;
}
a:hover {
	color: #22608c;
	text-decoration: underline;
}

#container {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 866px;
}

#nav {
	margin: 0;
	padding: 0;
	height: 88px;
	background: url(images/nav.gif);
	background-position-x: -10px;	
}
#nav ul {
	margin: 0;
	padding: 31px 0 0 285px;
	list-style: none;
}
#nav li {
	margin: 0;
	padding: 0;
	display: inline;
}


#nav a {
	margin: 0;
	padding: 21px 23px 0 23px;
	height: 35px;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #4589b9;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: #fff;
}
#nav a:hover {
	color: #fff;
	background: #062565;
}

body.home #nav a.home, body.service #nav a.service, body.area #nav a.area, body.testamonial #nav a.testamonial, body.contact #nav a.contact {
	color: #fff;
	background: #4589b9;
}

#banner {
	margin: 0;
	padding: 0;
	height: 286px;
	background: url(images/banner.jpg);
}

#left-column {
	margin: 0;
	padding: 0;
	width: 306px;
	float: right;
}

#menu {
	margin: 27px 0 25px 41px;
	padding: 22px 22px 7px 22px;
	line-height: 21px;
	border: 1px dashed #a4a39f;
	background: #d6d5d2;
}

.vcardimg {margin-left: 42px;}

img .strip {margin:0; padding: 5px; position: relative; flaot:left;}

#menu h3 {
	margin: 0 0 15px 0;
	padding: 6px 0 6px 0;
	color: #fff;
	text-align: center;
	border: 1px solid #3e7ca8;
	background: #4589b9;
}

#right-column {
	margin: 0;
	padding: 0;
	width: 560px;
	float: right;
}

#content {
	margin: 0 40px 0 0;
	padding: 27px 27px 12px 27px;
	line-height: 21px;
	text-align: center;
}
#content form {
	margin: 0;
	padding: 0 0 15px 0;
}
#content img {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 15px;
	padding-top: 5px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	float: left;
}

#content .strip {
	margin:0 10px 0 0; 
	padding: 0px; 
	position: relative; 
	float:left;	
	border: 1px solid #ccc;
	background: #fff;
}

#content ul {
	margin: 0 0 15px 35px;
	padding: 0;
	list-style: square;
}

#bottom {
	margin: 0;
	padding: 0;
	clear: both;
	text-align: center;
}

#footer {
	margin: 0 40px 0 41px;
	padding: 17px 17px 2px 17px;
	font-size: 10px;
	border-top: 12px solid #fff;
	background: url(images/footer.gif) top no-repeat;
}

#footer p {
		text-align: center;
}

img#rapidstatscounter {
	margin: 14px 0 14px 0;
	padding: 0;
	border: 2px solid #ccc;
}

center {
	margin-left: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	float:none;
}

blockquote {
	position:relative;
	float:right;
}

blockquote span p:first-child {
	padding: 5px;
	display: block;
	background: url('/images/pull-quote-dark-end.png') no-repeat right bottom;
	position:relative;
	z-index: 1;
	}

blockquote span {
	float: left;
	text-indent: 2.5em;
	padding: 10px;
	background:#ffffff url('/images/pull-quote-dark.png') no-repeat 10px 10px;
	font-weight: bold;

}
